# pfSense

Foiled...

```
Error: use of the clone sub-resource block requires vCenter

  on main.tf line 23, in resource "vsphere_virtual_machine" "vm":
  23: resource "vsphere_virtual_machine" "vm" {
```
